Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: analitza
Source: git://anongit.kde.org/analitza.git

Files: *
Copyright: 2007, Abderrahman Taha: Basic OpenGL calls like scene, lights
           2007-2014, Aleix Pol Gonzalez <aleixpol@kde.org>
           1989-1991, Free Software Foundation, Inc
           2006, Paul C. Gregory
           2010-2014, Percy Camilo T. Aucahuasi <percy.camilo.ta@gmail.com>
           2014, Percy Camilo T. Aucahuasi <percy.camilo.ta\gmail.com>
           2012, Pino Toscano <pino@kde.org>
License: GPL-2+

Files: analitza/pushvalue.h
Copyright: 2007-2008, David Nolden <david.nolden.kdevelop@art-master.de>
License: LGPL-2

Files: Mainpage.dox
Copyright: 2013, Percy Camilo Triveño Aucahuasi <percy.camilo.ta@gmail.com>
License: LGPL
 Distributed under the LGPL.
 .
 On Debian systems, the full text of the GNU Lesser General Public License
 can be found in the file `/usr/share/common-licenses/LGPL'.

Files: debian/*
Copyright: 2011, Kubuntu Developers <kubuntu-devel@lists.launchpad.net>
           2012, José Manuel Santamaría Lema <panfaust@gmail.com>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2
 of the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 .
 On Debian systems, the full text of the GNU General Public License version 2
 can be found in the file `/usr/share/common-licenses/GPL-2'.

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the full text of the GNU Library General Public License
 version 2 can be found in the file `/usr/share/common-licenses/LGPL-2'.
